/* default settings */

/* marcellus-regular - latin */
@font-face {
  font-family: 'Marcellus';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/marcellus-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Marcellus'), local('Marcellus-Regular'),
       url('../fonts/marcellus-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/marcellus-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/marcellus-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/marcellus-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/marcellus-v5-latin-regular.svg#Marcellus') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

html, body {
	height:100%;
}

body{
	background-color:#303030 !important;
	color:#444444 !important;
	font-family:Roboto, sans-serif !important;
	font-size:16px !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight:normal !important;
	line-height:1.5;
	letter-spacing: 0.015em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	text-align:left;
}

.container-fluid {
   /*max-width: none !important;*/
}

a {
	color:#329897 !important;
}

.footer_links a {
   color:#fff !important;
}

a:hover {
	text-decoration:none !important;
}

a.btn.btn-extra {
   background-color: #009999 !important;
   color:#fff !important;
   white-space: inherit !important;
}

ol {
    /*list-style: none;*/
    padding-left: 18px;
}​

#menu-t .nav_item.active > a {
	color:#612465;
}

#menu-t li a {
	color:#444444 !important;
	font-family:”Roboto Light”, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	letter-spacing: 0.015em;
	border-bottom:1px solid #ffffff;
}

#menu-t li a:hover {
	color:#612465;
}

#menu-t .dropdown-submenu ul {
	position:absolute;
	top: 0;
}

#menu-t .dropdown-submenu .dropdown-menu.dropdown-menu-right {
	position:absolute;
	top: 0;
	right:10em;
}

#menu-t ul.dropdown-menu li a {
	border:0;
}

#menu-t ul.dropdown-menu li a:hover {
	border:0;
	color:#009999;
}

#menu-t li.menu-home a {
	border:0;
	color:#329897 !important;
}

#menu-t li.menu-home a:hover {
	border:0;
	color:#612465 !important;
}

#menu-t .nav_item [id='Create Account'] {
	background-color:#612465;
	color:#fff !important;
}

#menu-t .nav_item a:hover[id='Create Account'] {
	color:#329897 !important;
}

#menu-t .nav_item [id='My Account'] {
	background-color:#329897;
	color:#fff !important;
}

#menu-t .nav_item a:hover[id='My Account'] {
	color:#612465 !important;
}

#menu-t .nav_item:nth-last-child(2) {
	margin-right:5px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

/*** carousel ***/
#carousel_banner .carousel-inner {
	background-color:#012349;
	background-image: url("../images/iois/bg/home-banner-background-1920.jpg");
   /* background-repeat: no-repeat;*/
	background-position:center top;
}

@media only screen and (min-width:769px) {
	.carousel-item {
		height:300px;
	}
	#col_right {
		padding-left:55px;
	}
}

#carousel_sponsors .carousel-item {
   height:160px;
}

@media only screen and (max-width:768px) {
	.carousel-item {
		height:120px;
	}
}

#carousel_banner .carousel-item a img {
	max-height:90%;
	max-width:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin: auto;
}
/*** carousel ***/

#site {
	background-color:#fff !important;
    min-height: 100%;
    height: 100%;
	height: auto !important;
	overflow-x:auto;
}

#PageContent{
	padding:10px;
	margin-bottom:40px;
}

#row_title {
    border-bottom: 1px solid #009999;
    padding-bottom: 20px;
    /*padding-top: 60px;*/
	margin-bottom:60px !important;
}

#row_title .iois-H1 {
	font-family:Marcellus, serif;
	font-size:1.8em;
	color:#329897;
}

/* Negative indent footer by it's height */
@media only screen and (max-width:768px) {
	#site, #site.with-banner {
		margin: 0 auto -430px;
	}
	#push {
		height:430px; width:100%;
	}
}

@media only screen and (min-width:769px) {
	#site {
		margin: 0 auto -300px;
	}
	#site.with-banner {
		margin: 0 auto -590px;
	}
	#site #push {
		height:300px; width:100%;
	}
	#site.with-banner #push {
		height:590px; width:100%;
	}
}

#PageBottom {
	background-color:#fff;
	position:relative;
	margin-top: 40px;
}



#b_banner{
	height:300px;
	background-color:#333333;
	background-image: url("../images/iois/bg/home_fbanner_background.jpg");
   /* background-repeat: no-repeat;*/
    background-position: 50% 50%;
}

#b_banner img {
	max-height:300px;
}

.row {
	margin: 0 !important;
}

.np {
	padding:0 !important;
}

.footer .top_footer_row {
	min-height: 250px;
	background-color: #444444;
	color:#fff;
}

.footer .top_footer_row a {
   color: #fff !important;
}

.footer .top_footer_row > div:last-child {
   margin-top: 120px;
}

.footer .top_footer_row > div:last-child .cap_title {
   clear: both;
   float:right;
   padding-top: 0px;
   width: 200px;
   font-weight: normal;
}

.footer .bottom_footer_row {
	color:#444444;
	font-family:Roboto, sans-serif;
	font-size:0.8em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	letter-spacing: 0.015em;
	min-height:40px;
	padding-bottom:10px;
	background-color:#fff;
   padding-bottom: 70px !important;
}

.footer .bottom_footer_row > div:first-child {
	text-align:left;
	margin-top:12px;
}

.footer .bottom_footer_row > div:last-child {
	text-align:right;
	margin-top:12px;
}

.footer .logo-div {
	text-align:center;
}

.footer .logo {
	max-width:200px;
	margin-top: 50px;
}

.iois-H1 {
	color:#444444;
	font-family:Roboto, sans-serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	letter-spacing: 0.015em;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	text-align:left;
}

.iois-H2 {
	color:#009999;
	font-family:Marcellus, serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	letter-spacing: 0.015em;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	text-align:left;
}

.iois-H3 {
	color:#444444;
	font-family: ”Roboto Black”, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.5;
	letter-spacing: 0.015em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	text-align:left;
}

.iois-H3 a {
	color:#444444 !important;
	text-decoration:none;
}

.iois-H4 {
	color:#ffffff;
	font-family:Marcellus, serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	letter-spacing: 0.015em;
	text-align:center;
	background-color:#009999;
	padding:15px;
}

p.iois-H4 {
	margin-bottom:0 !important;
}

.iois-H4 a:last-child {
	color:#ffffff !important;
	text-decoration:none;
}

.iois-H5 {
	color:#009999;
	font-family:Marcellus, serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	letter-spacing: 0.015em;
	text-align:center;
}

.iois-H5 a {
	color:#009999;
}

.iois-H5 a:hover {
	text-decoration:none;
	color:#009999;
}

.material-icons {
	width:26px;
	margin-right:10px;
	vertical-align: top !important;
}

.material-icons.md-28 { font-size: 28px; }

/*.iois-H4 .link_member::before {
    content: "";
}*/

* {
  /*border-radius: 0 !important;*/
}

#board_div {
	/*width:100%;*/
	text-align:center;
	margin-top:60px;
}

#board_title {
	padding-top:40px;
}

#council_div{
	border:1px solid #009999;
	padding: 20px 0 0 0;
	margin: 60px 0 0 0;
}

.menu-home {
/*	padding-top:6px;*/
}

#pnl_login {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	min-height:200px;
}

input[type=button] {
	background-color:#339998;
    border: none;
    color: white;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.SimpleSearchTable input[type=text]:not(.Small):not(.Medium) {
	width:325px;
}

#pnl_login #LogInButton {
     background:none!important;
     color:#fff;
     border:none;
     padding:0!important;
     font: inherit;
     cursor: pointer;
	 text-transform: uppercase;
}

#pnl_login #LogInButton:hover {
	text-decoration:underline;
}

#pnl_login a#lnk_forgot {
	color:#fff !important;
	position:absolute;
	font-style: italic;
	right:30px;
}

#contact-info a {
	color:#fff !important;
	text-decoration:none;
}

.cap_title {
	padding-top:20px;
	color:#fff;
	margin-bottom:10px;font-weight:bold;
}

#LogOut a {
	color:#fff !important;
}

#LogOut a:hover {
	text-decoration:none;
}

#LogOut i {
	/*color:#009999;*/
}

.borderless td, .borderless th {
    border: none !important;
}

#table_board.table th, #table_board.table td {
	border-top: 0px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}

#div_benefits {;
	border-bottom: 1px solid #dee2e6;
}

a.link_profile {
	color:#444444;
	font-size:14px;
}

a.link_profile:hover {
	text-decoration:none;
	color:#444444;
}

a.link_profile i {
	color:#009999;
}

#table_eventdata {
	margin-top:15px;
	margin-bottom:35px;
}

#table_eventdata th, #table_eventdata td {
	border:0;
	padding-top: 5px;
	padding-bottom:0px;
}

.paragraph_div {
	margin-bottom:60px;
	margin-top:30px;
	border-bottom: 1px solid #dee2e6;
}

/* ___________________________ FORMS ____________________________*/


#form-info {
	margin-top:30px;
	margin-bottom:30px;
}

#registration-form{
	/*max-width:600px;*/
	/*margin:auto;*/
}

.btn.iois {

	background-color:#009999;
	border:0;
	margin-left:5px;

}

.btn.iois:hover {
	background-color:#0dbdbd;
}

.Spaced {
	margin-bottom:20px;
}

.required.error {
	border:1px solid #f00 !important;
}

/* ___________________________ FORMS ____________________________*/

#div_terms a {
	color:#009999;
}

#div_terms a:hover {
	text-decoration:none;
}

.Problems {
	color: #f00;
}

.SmallInputs input {
	width:60px;
}

select {
	height: 32px;
	padding:4px;
}

.PropTbl td:not(:first-child) {
	width:100%;
}

.PropTbl td:first-child {
	min-width:220px;
}

.PropTbl td.Left {
	width:auto;
	padding-right:10px;
	white-space: nowrap;
}

.PropTbl input[type=text], .PropTbl textarea {
	width:100%;
}

#test_mark {
	position:absolute;
	top:0px;
	left:0px;
	width:120px;
	z-index:9999;
}


#AbstractCharsLeft
{
	background-color: #f9b233;
	color:#000;
	display: block;
	float:right;
	text-align:center;
	width: 180px;
	/*border: 1px solid #8ea0a3;*/
	padding: 15px;
}

#AbstractCharsLeft div
{
	font-weight: bold;
	font-size: 15px;
}

.EnableEditPagePart
{
	padding-left: 200px;
	position: absolute;
	top: 220px;
	z-index: 3;
}

#site.with-banner .EnableEditPagePart
{
	top: 450px;
}

.MaskIcon
{
	padding: 1px;
	position: absolute;
	padding-left:200px;
	top: 100px;
	z-index: 3;
}

#site.with-banner .MaskIcon
{
	top: 400px;
}

td.actions, td.Actions, td.place
{
	white-space: nowrap;
	width: 1px;
}

.PaymentSubmit input {
	padding:10px;
	margin-left: 0px !important;
}

#pnl_login {
 background-color:#444444 !important;
}

/*media screen and (-webkit-min-device-pixel-ratio: 0)*/
#StackPopup, .QuickLinkItemsPopup {
    visibility: hidden;
    position: absolute;
    width: 230px;
    border: 1px solid #76b1ba;
    border-bottom: 0;
    background-color: #ece8c4;
}

.pay-link .btn-primary {
   color: #fff !important;
   border:none !important;
   border-radius: 25px !important;
   padding: 10px 25px 10px 10px;
}

.pay-link .btn-primary.membership {
   background-color: #019999 !important;
}

.pay-link .btn-primary.congress {
   background-color: #612465 !important;
}

.btn-primary.btn-abstract {
   color: #fff !important;
   border:none !important;
   border-radius: 25px !important;
   padding: 10px 25px 10px 10px;
   background-color: #019999 !important;
}

.carousel.slide.sponsors {
   padding-top: 20px;
}

.timezone-bar .row div:last-child {
   background-color: #612465 !important;
   color: #fff;
   display: flex;
   align-items: center;
   justify-content: center;
}

.timezone-bar a {
   height: auto;
   margin-top: auto;
   margin-bottom: auto;
   white-space: nowrap;
}

.timezone-bar {
   padding-top: 30px;
   padding-bottom: 0;
}

.nk-cookie-banner { max-width: 1920px; margin: auto !important; position:fixed !important; bottom: 0px; color:#fff !important; width: 100%; z-index: 999; border:0 !important; background: rgba(0,30,64,1.0) !important; border-radius: 0px !important; display: none;}
.nk-cookie-banner a {
   color:#fff !important;
   text-decoration: underline;
}
.nk-cookie-banner .btn.btn-secondary {
   background-color: #009999 !important;
   border: 0 !important;
   border-radius: 0 !important;
}
